# Gets a custom field defined for the contacts of a group.

Returns the custom field identified by fieldId.

Endpoint: GET /api/v1/organizations/{organizationId}/user-groups/{userGroupId}/contact-custom-fields/{fieldId}
Version: v1
Security: Bearer, PersonalAccessToken

## Security:

  - `Bearer` (unknown)
    http bearer JWT

  - `PersonalAccessToken` (unknown)
    apiKey in header Personal-Access-Token

## Path parameters:

  - `organizationId` (string, required)
    Unique identifier of the organization

  - `userGroupId` (string, required)
    Unique identifier of the user group

  - `fieldId` (string, required)
    Unique identifier of the contact custom field.

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier of the contact custom field. Use this ID to retrieve, update, or delete the field.
    Example: 400658ab-5f75-43c3-aff1-1ca6a046d9fa

  - `name` (string, required)
    The custom field name.
    Example: Tax code

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `errors` (array, required)

  - `errors.errorId` (string, required)

  - `errors.field` (string)

  - `errors.message` (any, required)

  - `errors.messageEn` (any, required)

  - `errors.additionalData` (object)

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `errors` (array, required)

  - `errors.errorId` (string, required)

  - `errors.field` (string)

  - `errors.message` (any, required)

  - `errors.messageEn` (any, required)

  - `errors.additionalData` (object)

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `errors` (array, required)

  - `errors.errorId` (string, required)

  - `errors.field` (string)

  - `errors.message` (any, required)

  - `errors.messageEn` (any, required)

  - `errors.additionalData` (object)

## Response 404:

  - `404` (unknown)
    Not Found

## Response 404 fields (application/json):

  - `errors` (array, required)

  - `errors.errorId` (string, required)

  - `errors.field` (string)

  - `errors.message` (any, required)

  - `errors.messageEn` (any, required)

  - `errors.additionalData` (object)

## Response 422:

  - `422` (unknown)
    Unprocessable Content

## Response 422 fields (application/json):

  - `errors` (array, required)

  - `errors.errorId` (string, required)

  - `errors.field` (string)

  - `errors.message` (any, required)

  - `errors.messageEn` (any, required)

  - `errors.additionalData` (object)

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `errors` (array, required)

  - `errors.errorId` (string, required)

  - `errors.field` (string)

  - `errors.message` (any, required)

  - `errors.messageEn` (any, required)

  - `errors.additionalData` (object)

